cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Vikram_Gosain
Level 6

IA v7.1 and IAv9.0 compatibility issue

Hi
I have an installer created with InstallAnywhere v7.1 Enterprise Edition and another installer created with InstallAnywhere v9.0 Enterprise Edition.I have installed one on top of the other in order of first installing v9.0 installer and top of it installing v7.1 installer.

I am not able to launch the launcher.So I was wondering if there are any compatibility issues around this.?

Thanks
-Vikz
Labels (1)
0 Kudos
2 Replies
pv7721
Level 20

Well, on one hand it is almost certain that the way Launchers behave has changed between those 2 versions, and on the other hand I'm not sure I've understood your scenario: why installing one application ontop of another from installers created with different versions, what's the use case?
0 Kudos
Vikram_Gosain
Level 6

Well Vlad,the use case is that we work multiple releases.As in one release for eg Rel1.0 has installers with IAv7.1 and other release say Rel2.0 has installers made from IAv9.0(to get Vista support).

Now the user of our product has the option of installing Rel1.0 and Rel2.0 in the same folder for some reasons.

I hope I have addressed your query.

-Vikz
0 Kudos